Loading...
Searching...
No Matches
gsm341_etws_message Struct Reference

`#include <gsm_03_41.h>`

## Data Fields

struct { |
} | serial
uint16_t | msg_id
uint16_t | warning_type
uint8_t | data [0]

## Field Documentation

## data

uint8_t gsm341_etws_message::data[0]

## msg_id

uint16_t gsm341_etws_message::msg_id

## [struct]

struct { ... } gsm341_etws_message::serial

## warning_type

uint16_t gsm341_etws_message::warning_type

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_03_41.h